
D4Science Infrastructure - Task #10518

Add the CMSY_LEGACY algorithm to the StockAssessment VRE

Dec 03, 2017 08:25 PM - Gianpaolo Coro

Status: Closed Start date: Dec 03, 2017

Priority: Normal Due date:  

Assignee: Paolo Scarponi % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: Data Processing   

Infrastructure: Production   

Description

The new CMSY_LEGACY algorithm should be added to the StockAssessment VRE ASAP.

History

#1 - Dec 03, 2017 08:25 PM - Gianpaolo Coro

- Tracker changed from Support to Task

#2 - Dec 04, 2017 02:16 PM - Paolo Scarponi

- Status changed from New to Closed

- % Done changed from 0 to 100
